
/* category
_____________________________________________________*/

#event_info_area {
	border-bottom: 10px solid #000;
}
#breadcrumb {
	color: #FFF;
	background: #000;
	padding: 5.5% 0 5.5% 7%;
}
#breadcrumb p {
	font-size: 1.2rem;
}
#event_info_image {
	border-bottom: 10px solid #000;
}
#event_info_image img {
	width: 100%;
	height: auto;
}
#event_info_area li {
	background: url(../../common/img/shinobi_illustration.png) 7.5% 55% no-repeat,
				url(../../common/img/next_arrow.png) no-repeat 93% 55%,
				#DFDFCE;
	background-size: 16.5% auto,8% auto;
}
#event_info_area li a {
	display: block;
	padding: 12.5% 0 10.5% 5%;
}
#event_info_area li img {
	width: 36%;
	height: auto;
	margin-left: 23%;
}
#event_info_area li:nth-child(even) {
	background: url(../../common/img/shinobi_illustration.png) 7.5% 55% no-repeat,
				url(../../common/img/next_arrow.png) no-repeat 93% 55%,
				#F5F5F1;
	background-size: 16.5% auto,8% auto;
}


/* event info area
_____________________________________________________*/

#event_info_area {
	border-bottom: 10px solid #000;
}
#event_detail_title img {
	width: 100%;
	height: auto;
}
#event_detail_area li {
	background: #DFDFCE;
	background-size: 8% auto;
	position: relative;
}
#event_detail_area li div {
	padding: 6% 0 7.5% 5%;
}
#event_detail_area li img {
	width: 53.5%;
	height: auto;
	float: left;
}
#event_detail_area li:nth-child(even) {
	background: #F5F5F1;
	background-size: 8% auto;
}
#event_detail_info {
	width: 32%;
	float: left;
	margin-left: 4%;
}
#event_detail_info p {
	font-size: 1rem;
}
#event_detail_info p:first-child {
	margin-bottom: 3%;
	font-weight: bold;
}
#transition_btns {
}
#more_features {
	width: 100%;
}
#more_features img {
	width: 100%;
	height: auto;
}
#back_btns {
	display: table;
	width: 100%;
	table-layout: fixed;
}
#go_top_btn {
	display: table-cell;
	width: 50%;
}
#go_top_btn img {
	width: 100%;
	height: auto;
}
#back_btn {
	display: table-cell;
	width: 50%;
}
#back_btn img {
	width: 100%;
	height: auto;
}

